{
    "mpmApp": {
        "calendarType" : {
            "home": {
                "title": "Calendar Types",
                "createLabel": "Buat Calendar Type baru",
                "createOrEditLabel": "Buat atau edit Calendar Type",
                "search": "Cari Calendar Type"
            },
            "created": "Calendar Type dengan id {{ param }} telah dibuat",
            "updated": "Calendar Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Calendar Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Calendar Type {{ id }}?"
            },
            "detail": {
                "title": "Calendar Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
